
						@font-face {
							font-family: 'abhaya';
							src: url('https://rapidnews247.com/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal0.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://rapidnews247.com/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal1.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'abhaya';
							src: url('https://rapidnews247.com/wp-content/bcf-fonts/Abhaya Libre/abhaya-libre-400-normal2.woff2') format('woff2');
							font-weight: libre;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'amiri';
							src: url('https://rapidnews247.com/wp-content/bcf-fonts/Amiri Quran/amiri-quran-400-normal0.woff2') format('woff2');
							font-weight: quran;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'amiri';
							src: url('https://rapidnews247.com/wp-content/bcf-fonts/Amiri Quran/amiri-quran-400-normal1.woff2') format('woff2');
							font-weight: quran;
							font-style: 400;
						}
						